<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_COP_TEXT_TITLE', 'Cash-Pickup');
  define('MODULE_PAYMENT_COP_TEXT_DESCRIPTION', 'Geschenkideen warten auf Abholung bei:<br>' . nl2br(STORE_NAME_ADDRESS) . '<br><br>' . 'Bitte wenden Sie sich an uns und Verträge!');
  define('MODULE_PAYMENT_COP_TEXT_EMAIL_FOOTER', "\n\nGeschenkideen warten auf Abholung bei:\n" . STORE_NAME_ADDRESS . "\n\n" . 'Bitte wenden Sie sich an uns und Verträge');
?>